:root {
--font-color-default:#3F3F3F;
--color-primary:#87E634;
--font-color-placeholder:#5C5C5C;
--selection-bg:#87E634;
--bg-footer:#262626;
--border-color:#F1F1F1;

}
::selection {
    background-color: var(--selection-bg);
}
::placeholder {
    color: var(--font-color-placeholder);
    opacity: 1;
}
body {
    color: var(--font-color);
    font-family: Raleway;
    font-size: 16px;
}
a { 
    color: var(--font-color-placeholder);
    text-decoration: none;
}
a:hover {
    color: var(--color-primary);
}
.btn-primary:hover, .btn-outline-primary:hover  {
    background: #88e634 !important;
    color: #fff !important;
}
a.active { 
    color: #88e634 !important;
}
.form-check-input:checked {
    background-color: #88e634;
    border-color: #88e634;
}
.heading {
    border-bottom: 1px solid #87E634;
    padding-bottom: 1rem;
    text-align: left;
}
.form-check-input:focus {
    border-color: #88e634 !important;
    box-shadow: 0 0 0 .25rem rgba(136,230,51,.25);
}
.pointer {
    cursor: pointer;
}
.sidebar-header h3 {
    margin-bottom: 0;
}
.sidebar-header .small {
    font-size: 0.7rem;
    clear: both;
    display: block;
}
/* .form-switch .form-check-input:focus {
    filter: grayscale(1);
} */
.shadow {
    box-shadow: 0 .5rem 1rem rgba(0, 0, 0, .1) !important;
}
main {
    position: relative;
}
.auth-content {
    padding: 5rem 0;
}
.card {
    padding: 3rem;
    border-color: var(--border-color);
}

p {
    color: #5C5C5C;
}
.form-control {
    padding: 1rem;
}
.font-weight-bold {
    font-weight: bold !important;
}
.btn-primary {
    color: #fff;
    font-weight: bold;
    text-align: center;
    background-color: var(--color-primary) !important;
    border-color: var(--color-primary) !important;
}
.text-black { 
    color: #131313 !important;
}
.ui-state-active, .ui-widget-content .ui-state-active, .ui-widget-header .ui-state-active, a.ui-button:active, .ui-button:active, .ui-button.ui-state-active:hover {
    background-color: var(--color-primary);
    border-color: var(--color-primary);
}

.row.thead {
    font-weight: bold;
    border-bottom: 1px solid #D7D7D7;
    padding: 1rem 0;
    text-align: center;
}
.row.tdata > * {
    border-bottom: 1px solid #F1F1F1;
    padding: 0.5rem 0;
}
.form-list .form-options > div {
    justify-content: flex-end;
    display: flex
}
.heading-arrow {
    position: relative;
}
.heading-arrow:before {
    position: absolute;
    content: " ";
    background-image: url(../img/arrow_cool_down.svg);
    background-repeat: no-repeat;
    background-size: 48px;
    background-position: center;
    left: -100px;
    top: 50%;
    transform: translateY(-50%);
    width: 48px;
    height: 48px;
}
.btn-outline-primary {
    font-weight: bold;
    border-color: var(--color-primary) !important;
    text-align: center;
    color: #131313 !important;
}
.btn-lg {
        padding: 1rem 4rem;
}
header {
    background-color: #f7f7f7;
    padding: 2rem 0;
}
.text-primary { 
    color: var(--color-primary) !important;
}
.sidebar {
    background: #F1F1F1;
    color: #131313;
}
.sidebar-top {
    background-color: #3F3F3F;
    color: #fff;
    padding: 1rem;
    text-align:center;
}
.sidebar:before {
    content: " ";
    position: absolute;
    background: #3F3F3F;
    width: 50%;
    left: 0;
    height: 100%;
    z-index: -1;
}
.middle {
    vertical-align: middle;
}
.sidebar > .links > li {
    margin: 1rem 0;
}
.sidebar-header {
    background: #3e3f3f;
    color: #fff;
    margin: 0 -15px;
    padding-left: 2rem;
}
.projects-list, .services-list {
    padding: 3rem 0;
}
.projects-list li {
    box-shadow: 3px 4px 30px rgba(0,0,0,0.1);
    font-size: 1.25rem;
    border-radius: 5px;
    margin: 10px 0px;
    padding-left: 15px;
    list-style-position: inside;
}
.projects-list ul {
    margin: 0;
    padding: 0;
}
.projects-list li a{
    display: inline-block;
    text-decoration: none;
    padding: 15px 15px 15px 0;
}
.projects-list li::marker:nth-child(odd) {
    background-color: var(--color-primary);
}
.projects-list li::marker:nth-child(even) {
    background-color: #D7D7D7;
}
.services-list .card img {
    max-width: 96px;
    margin: auto;
}
.services-list .card  h4 {
    font-weight: 400;
    margin: 2rem 0;
}
.services-list .card { 
    text-align: center;
    margin-bottom: 15px;
    margin-top: 15px;
}
.content {
    background-color: #fff;
    padding-top: 3rem;
  
}
@media(min-width:768px) {
    .content { 
        padding-left: 3rem;
        padding-right: 3rem;
    }
}
@media(max-width:767px)  {
    .link-free.more-white { 
        display: none !important;
    }
}
.manager h3 {
    border-bottom: 1px solid #87E634;
    padding-bottom: 1rem;
}
.sidebar .links li {
    display: block;
}
.sidebar .links > li > a {
    font-weight: bold !important;
    color:#131313;
    font-size: 1.1rem;
}
.sidebar .links {
    padding: 3rem 1.5rem;
}
.sidebar .links a {
    text-decoration: none;
}
.text-danger {
    color:#FA6C6C;
}
.sidebar .links li a .material-symbols-outlined {
    vertical-align: middle;
}
.sidebar .links > li > a:hover,
.sidebar .links li a:hover {
    color: #88e634;
}
.sidebar > .links > li > ul {
    margin:1rem 0;
}
footer {
    background: #262626;
    padding: 69px 0 48px;
    color: #626262;
}
footer:after {
    background: #262626;
    height: 100%;
    width: 100%;
    position: absolute;
    content: " ";
    display: none;
}
footer a {
    color: #fff;
}
.auth-right {
    display: flex;
align-items: center;
justify-content: center;
}
 
.manager > p:after {
    content: " ";
    background: url(../img/arrow.svg);
    width: 64px;
    height: 64px;
    position: absolute;
    background-size: contain;
    background-repeat: no-repeat;
}
.btn-danger, .btn-danger:active {
    background: transparent !important;
    border: transparent !important;
    color: #dc3545 !important;
}
.pagination svg {
    width: 16px !important;
}
.pagination nav > div:nth-child(1) {
    display:none;
}
span.badge {
    color: inherit;
    background: transparent;
    border: 1px solid #F1F1F1;
    color: #5C5C5C;
    font-weight: 400;
}
.pagination {
    font-size: 0.9rem !important;
    padding: 3rem 0px !important;
}
.pagination .px-4 {
    padding-left: 0.5rem !important;
    padding-right: 0.5rem !important;
}
.pagination a, .pagination span {
    border: 0 !important;
    box-shadow: none !important;
}
.row.bolder, .row.bolder * {
    font-weight: 700 !important;
}

.form-switch .form-check-input:focus {
background-image: url("data:image/svg+xml,%3csvg xmlns='http://www.w3.org/2000/svg' viewBox='-4 -4 8 8'%3e%3ccircle r='3' fill='rgba%280, 0, 0, 0.25%29'/%3e%3c/svg%3e") !important;
}
.form-switch .form-check-input:checked {
    background-position: right center;
    background-image: url("data:image/svg+xml,%3csvg xmlns='http://www.w3.org/2000/svg' viewBox='-4 -4 8 8'%3e%3ccircle r='3' fill='%23fff'/%3e%3c/svg%3e") !important;
}
.badge.bg-primary {
    background-color: var(--color-primary) !important;
    margin: 0 0.5rem;
}
.btn:hover {
    background-color: transparent;
    color: var(--bs-btn-hover-bg);
}
.ui-autocomplete {
    max-height: 150px;
    overflow-y: auto;
    /* prevent horizontal scrollbar */
    overflow-x: hidden;
  }
  div#customersContainer .badge {
    cursor: pointer;
}
.badge.unactive {
    opacity: 0.5;
    background: #eee !important; 
}
.unactive {
    filter: grayscale(1);
}
.services-list .unactive {
    cursor: no-drop;
}
.bg-danger.unactive { 
    background-color: transparent !important;
}
.alert {
    margin-bottom: 0px;
}
.notifications {
    margin-top: 2rem;
    list-style: none;
}
 
.material-symbols-outlined.fill {
    font-size: 16px;
    vertical-align: middle;
  font-variation-settings:
  'FILL' 1,
  'wght' 400,
  'GRAD' 0,
  'opsz' 16
}
.material-symbols-outlined.active {
    color: var(--color-primary);
    border-radius: 50%;
}
.material-symbols-outlined.unactive {
    color: var(--border-color);
    border-radius: 50%;
}
.badge.bg-success {
    border: 0px !important;
    background: #EFFFE0 !important;
}
#formFile{
    position: relative;
}
 #formFile:after {
    content: "\e147";
    position: absolute;
    right: 10px;
    color: #86e632;
    font-family: 'Material Symbols Outlined';
}
.form-control:focus {
    border-color: #88e634;
    box-shadow: 0 0 0 .25rem rgb(103 193 51 / 20%) !important;
}

hr {
    border-color: #88e634;
    border-width: 1px;
    opacity: 1;
}
.projects-list ul {
    list-style: none;
}

.raports-list .tdata a{
    color: var(--color-primary);
}
#projectsContainer .badge { 
    cursor: pointer;
}
.link-free {
    position: absolute;
    right: 0;
    top: -27px;
    z-index: 99;
    border: 0;
    width: auto;
    padding: 14px 25px 16px;
}
header .row {
    position: relative;
}
.footer-top   {
        margin-bottom: 3rem;
    }
    .widget_polylang {
        display: none;
    }
    #mega-menu-wrap-primary #mega-menu-primary > li.mega-menu-megamenu > ul.mega-sub-menu {
        display: none !important;
    }
    .pagination   span[aria-current="page"] 
    {
        color: #88e634;
    }
     div.pagination > nav > div > div:nth-child(1) {
         display: none;
     }

     @media(min-width:1400px) and (max-width:1919px) {
        .container {
           max-width: 1380px;
        }
    }
     @media(min-width:1920px) {
         .container {
            max-width: 1750px;
         }
     }
     .notifications li {
         margin-top: 1rem;
     }


.raport-attachement
     {
        display: inline-block;
        border: 2px solid #eee;
        padding: 5px 25px;
        margin: 10px 0;
     }
     .raport-attachement img {
        width: 64px;
        margin: 5px;
        margin-right: 25px;
     }
     .raport-attachement:hover {
        color: inherit;
        background: #eee;
     }
     /* input[type=file].form-control-lg {
        min-height: calc(1.975em + 1rem + 2px);
        padding: 0.5rem 1rem !important;
     }
     input[type=file].form-control {
        padding: inherit;
     } */
      .btn .material-symbols-outlined {
        vertical-align: middle;
      }


      .tooltip {
        position: relative;
        display: inline-block;
        cursor: pointer;
    }
    .tooltip {
        opacity: 1;
    }
    .tooltip .tooltip-text {
        visibility: hidden;
        width: 150px;
        background-color: black;
        color: #fff;
        text-align: center;
        padding: 5px;
        border-radius: 5px;
        
        position: absolute;
        bottom: 125%;
        left: 50%;
        transform: translateX(-50%);
        opacity: 0;
        transition: opacity 0.3s;
        
        /* Strzałka */
        position: absolute;
    }
    
    .tooltip:hover .tooltip-text {
        visibility: visible;
        opacity: 1;
    }